.img-replace {
  /* replace text with an image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%; 
  color: transparent;

}
 /* background layar */
.bts-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color:#000000;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  z-index:9;
	position:absolute;
	

	
  
}
.bts-popup.is-visible {
  opacity: 0.35;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
  z-index:10;
	opacity: 0.95
	
	
}

.bts-popup-container {
  position: relative;
  width: 100%;
  max-width: 400px;
  min-height:auto;
  margin: 10px auto;
  background: #fff;
  border-radius:10px; 
  text-align:left;
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  padding:5px;
 
  font-family: "montserrat-regular";
  background-repeat:no-repeat;
	background-color: #E4E4E4;
	
  z-index: 100000000;
	z-index: 70
 
  
}
.bts-popup-container H4 {
  color:#000000;
  font-size:16px;
  margin-top:20px;
  margin-left:20px;
  line-height:24px;
  
}

.bts-popup-container img {
  padding: 10px 0 0 0;
}
.bts-popup-container h5 {
	color: #FFF;
	margin-left: 20px;
	font-size: 13px;
	width: 60%;
	text-transform: none;
	text-decoration: none;
	margin-top:-20px;
}

.mc_embed_signup {
	width:100%;
	}
.input-box {
	width:90%;
	float:left;
	height:33px;
	margin-left:20px;
	}	
.input-newsletter {
	width: 70%;
	height: 33px;
	padding-left: 20px;
	border-radius: 4px;
	
	}
.btn-submit {
	width:auto;
	text-align:center;
	font-size:13px;
	background:#FFF;
	color:#066;
	height:33px;
	border-radius:20px;
	padding-left:20px;
	padding-top:5px;
	padding-right:20px;
	padding-bottom:10px;
	float:right;
	}	
	
.input-box input {
	background:#ffffff;
	}
.bts-popup-container .bts-popup-button {
  padding: 5px 25px;
  border: 2px solid white;
	display: inline-block;
  margin-bottom: 10px;
}
.logosolusi {
	float:right;
	width:143px;
	height:58px;
	
	margin-top:-80px;
	margin-right:40px;
	display:block;
	position:relative;
	}
.bts-popup-container a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}
.bts-popup-container p{
	text-decoration: none;
	text-transform: none;
	color: #333;
}





.bts-popup-container .bts-popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 32px;
  height: 32px;
  background-image:url(../../images/icon-close.png);
  background-repeat:no-repeat;
}
/*.bts-popup-container .bts-popup-close::before, .bts-popup-container .bts-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 16px;
  height: 5px;
  background-color: red;
}
.bts-popup-container .bts-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.bts-popup-container .bts-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 6px;
  top: 13px;
}*/
.is-visible .bts-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 1170px) {
  .bts-popup-container {
    margin: 8em auto;
  }
}